pan (0.139-3) unstable; urgency=medium

  * rules:
    * enable verbose build log (Jessie release goal)
    * put back gnutls support. Licenses issues are cleared now.
  * control:
    * fix description formatting (Closes: #733260)
    * bump std-versions to 3.9.5
    * BD on libgnutls28-dev
  * copyright: added comment about license compatibility with
    tls and gmp

 -- Dominique Dumont <dod@debian.org>  Thu, 01 May 2014 14:18:19 +0200

pan (0.139-2) unstable; urgency=low

  * copyright: added missing copyright statement
  * rules: removed support of gnutls (Closes: #699892)
  * control: removed build depend on libgnutls
  * updated NEWS to warn about SSL/TLS drop

 -- Dominique Dumont <dod@debian.org>  Mon, 18 Feb 2013 22:35:51 +0100

pan (0.139-1) unstable; urgency=low

  * Imported Upstream version 0.139
    Mostly bug and translation fixes. (Closes: #678117)
  * control: bump compat to 9 to allow hardening
  * control: build-depends on libgnutls28-dev (to get gnutls >= 3.0)
  * rules: explicitly enable gnome-keyring-support (default is now no)

 -- Dominique Dumont <dod@debian.org>  Sat, 30 Jun 2012 16:31:52 +0200

pan (0.137-1) unstable; urgency=low

  * new upstream release (mostly bug fix)

 -- Dominique Dumont <dod@debian.org>  Fri, 04 May 2012 10:16:19 +0200

pan (0.136-2) unstable; urgency=low

  * control: added dependency on gnome-keyring (Closes: #669239)

 -- Dominique Dumont <dod@debian.org>  Thu, 19 Apr 2012 15:52:55 +0200

pan (0.136-1) unstable; urgency=low

  * new upstream version:
    - upstream removed the test that failed in kfree-bsd (Closes: #667080)
  * refreshed rm-windows-mac-entries patch
  - removed obsoletes patches (add-missing-pot-file glib-single-include.patch)
  - removed TODO from docs: no longer provided by upstream
  * copyright: updated for new upstreams files and copyright
  * debian/rules:
    + added override_dh_auto_configure to enable optional features
  + debian/control: depends on said optional features: libgnutls-dev
    libnotify-dev  libgnome-keyring-dev and libdbus-1-dev
  + added debian NEWS to warn users about changes in the way
    passwords are stored and potential issues

 -- Dominique Dumont <dod@debian.org>  Sat, 14 Apr 2012 11:44:57 +0200

pan (0.135-3) unstable; urgency=low

  * glib-single-include.patch: New patch to fix FTBS (Closes: #666652)
  * copyright: fix formatting and typo in Comment field
  * control: fixed vcs browse url

 -- Dominique Dumont <dod@debian.org>  Mon, 02 Apr 2012 20:34:58 +0200

pan (0.135-2) unstable; urgency=low

  * copyright: added (many) missing details regarding
    pan source files
  * control: added Vcs-Browser and Vcs-Git

 -- Dominique Dumont <dod@debian.org>  Fri, 23 Mar 2012 18:14:11 +0100

pan (0.135-1) unstable; urgency=low

   * new upstream release
   * Take over deleted package (Closes: #664123).
   * bumped debian/compat to 8
   * source/format: now 3.0 (quilt)
   * rules: restart from dh_make template. Special files are now
     installed by dh_install
   * control:
     * clean up dependencies
     * BD on libgmime-2.6-dev
   * copyright: re-wrote with dep-5 syntax
   * menu: set section to Applications/Network/Communication
   + added debian/watch
   * patch:
     - 01_make_group_searches_regexps.dpatch removed
     * 02_windowsmacosx.dpatch converted to quilt and renamed to
       rm-windows-mac-entries
     - 03_ftbfs-gcc-4.4.dpatch removed
     + added add-missing-pot-file

 -- Dominique Dumont <dod@debian.org>  Sun, 18 Mar 2012 10:31:49 +0100

pan (0.133-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Upload to unstable. The maintainer said he planned to anyway
    in #534517. Closes: #512467, #534517.
  * Fix FTBFS with GCC 4.4 by adding Ubuntu's patch
    (03_ftbfs-gcc-4.4.dpatch). Closes: #504900.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 21 Dec 2009 17:45:48 +0100

pan (0.133-1) experimental; urgency=low

  * New upstream release.
  * Remove patches:
    + debian/patches/CVE-2008-2363.dpatch (closes: #483562)
    + debian/patches/03_ftbfs-gcc-4.3.dpatch
    + debian/patches/04_g_assert.dpatch

 -- Norbert Tretkowski <nobse@debian.org>  Tue, 19 Aug 2008 13:20:54 +0200

pan (0.132-3.1) unstable; urgency=high

  * Non-maintainer upload by the security team
  * Fix possible buffer overflow by clearing parts from PartsBatch
    class (Closes: #483562)
    Fixes: CVE-2008-2363

 -- Steffen Joeris <white@debian.org>  Sun, 01 Jun 2008 11:55:25 +0000

pan (0.132-3) unstable; urgency=low

  * Fix FTBFS with moved glib header. (closes: #471629)

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 06 Apr 2008 20:12:48 +0200

pan (0.132-2) unstable; urgency=low

  * Updated patch to fix FTBFS with gcc 4.3 snapshots. (closes: #441575)

 -- Norbert Tretkowski <nobse@debian.org>  Wed, 03 Oct 2007 21:54:22 +0200

pan (0.132-1) unstable; urgency=low

  * New upstream release. (closes: #434255)
  * Rebuild against newer libgmime to fix segmentation faults when viewing
    articles with attachements. (closes: #434299, #434828, #441075, #442259)
  * Added myself as Co-Maintainer.

 -- Norbert Tretkowski <nobse@debian.org>  Wed, 03 Oct 2007 12:26:31 +0200

pan (0.129-1) unstable; urgency=low

  * New upstream release (Closes: #422872).
  * Fixed 01_make_group_searches_regexps.dpatch to work with the new upstream.

 -- Mario Iseli <admin@marioiseli.com>  Tue, 15 May 2007 08:39:22 +0200

pan (0.125-2) unstable; urgency=low

  * New Maintainer (Closes: #417829).
  * Added patches/07_windowsmacosx.dpatch to remove useless environment
    settings for other operating systems (Closes: #414098).
  * Added patches/08_ftbfs-gcc-4.3.dpatch to fix FTBFS with the new gcc
    compiler, thanks to Martin Michlmayr for the patch (Closes: #417481).
  * Removed useless comments in debian/rules.
  * Use now dh_installmenu to install menu file.
  * Set debian/compat to 5 and build-dep on debhelper 5.
  * Modified README.Debian to be template compliant.
  * Removed debian/dirs (unused).
  * Removed some files from debian/docs (foreign platforms).
  * Removed useless comments in debian/pan.1.
  * Renumbered the dpatches from 01 to 03.

 -- Mario Iseli <admin@marioiseli.com>  Mon, 16 Apr 2007 13:24:08 +0200

pan (0.125-1) unstable; urgency=low

  * New upstream release
    - Wrapping should now be fixed (Closes: Bug#411514)
    - Signature delimiter brokenness should now be fixed (Closes: Bug#411417)

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 23 Feb 2007 09:52:23 +0100

pan (0.124-1) unstable; urgency=low

  * New upstream release
    - Pan now reconnects when disconnected (Closes: Bug#216269)

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 13 Feb 2007 21:35:00 +0100

pan (0.123-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Wed,  7 Feb 2007 07:39:21 +0100

pan (0.120-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Tue,  2 Jan 2007 22:46:51 +0100

pan (0.119-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 11 Nov 2006 10:59:04 +0100

pan (0.118-1) unstable; urgency=low

  * New upstream release
  * Back out patch 06_grouplist_runs_forever, since it is now in upstream.

 -- Søren Boll Overgaard <boll@debian.org>  Fri,  3 Nov 2006 14:43:42 +0100

pan (0.117-2) unstable; urgency=low

  * Add a patch from upstream to fix issue with group list fetching that runs
    forever. (Closes: Bug#393797)

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 17 Oct 2006 22:53:24 +0200

pan (0.117-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 17 Oct 2006 07:13:32 +0200

pan (0.116-1) unstable; urgency=low

  * New upstream release (Closes: Bug#391323)
    * Adding a non-working news server does not appear to freeze the gui
      (Closes: Bug#387132)
    * Fixes inconsistency between method declarations and implementations.
      (Closes: Bug#390628)
    * Supersede and cancel now works.
      (Closes: Bug#336674)
    * No longer hangs when connecting to a slow or unresponsive news server.
      (Closes: Bug#382093)
    * Selecting "Show matching headers' subthreads" now works as expected.
      (Closes: Bug#207782)
    * Sorting on multiple columns in the header pane is possible.
      (Closes: Bug#391325)
    * Email validation is as it is intended by upstream.
      (Closes: Bug#384548)
  * Fix broken changelog entry for 0.115-1

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 10 Oct 2006 19:52:10 +0200

pan (0.115-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sun,  1 Oct 2006 22:49:46 +0200

pan (0.113-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 19 Sep 2006 21:25:25 +0200

pan (0.112-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 13 Sep 2006 13:54:10 +0200

pan (0.111-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Wed,  6 Sep 2006 09:43:21 +0200

pan (0.110-1) unstable; urgency=low

  * New upstream release
  * Fix menu file to not include unquoted strings. That should make lintian 
    happy.

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 27 Aug 2006 14:46:06 +0000

pan (0.109-1) unstable; urgency=low

  * New upstream release
  * Back out 05_upstream_fix_01.dpatch, since changes are now in upstream 
    release.
  * Install menu file in the correct location and execute update-menus in
    postrm and postinst (Closes: Bug#382034)
  * Upstream now includes a patch to fix semi-random segfaults
    (Closes: Bug#383491)
  * No longer gnome-specific functionality, so don't link with gnome libs
    (Closes: Bug#382461)

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 18 Aug 2006 17:23:26 +0000

pan (0.108-4) unstable; urgency=low

  * This was never uploaded to unstable, since it was superseded by 0.109-1.
  * Actually fix installation of menu file (Closes: Bug#382034)
  * Include patch provided by upstream to fix segfault (Closes: Bug#383491)
  * Upstream no longer uses gnome libs, so remove the build dep
    (Closes: Bug#382461)

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 18 Aug 2006 06:52:27 +0000

pan (0.108-3) unstable; urgency=low

  * Recompile with gmime2.2 (Closes: Bug#383156)

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 16 Aug 2006 18:40:07 +0000

pan (0.108-2) unstable; urgency=low

  * Add comments about stuff which has changed in the betas, such as the
    location of data, score and configuration files.

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 14 Aug 2006 18:54:27 +0000

pan (0.108-1) unstable; urgency=low

  * New upstream release 
    Back out 02_signal_handlers.dpatch and
    01_fix_are_you_sure_you_want_to_close.dpatch, since they are now in
    upstream sources.

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 14 Aug 2006 07:10:51 +0000

pan (0.106-6) unstable; urgency=low

  * Create a small patch to make group searches regexp aware (submitted
    upstream) (Closes: Bug#358978)
  * Add build dep on libgnome2-dev to get gnome support in pan

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 13 Aug 2006 19:24:32 +0000

pan (0.106-5) unstable; urgency=low

  * Install debian/pan.menu into the correct location this time
    (Closes: Bug#382034)

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 12 Aug 2006 06:19:07 +0000

pan (0.106-4) unstable; urgency=low

  * Added patch from upstream to implement signal handlers. This should  
    cause pan to save message states even when terminated uncleanly
    (Closes: Bug#272959)

 -- Søren Boll Overgaard <boll@debian.org>  Wed,  9 Aug 2006 11:58:49 +0000

pan (0.106-3) unstable; urgency=low

  * Reintroduce reportbug hook script
  * Reintroduce debian/pan.menu (Closes: Bug#382034)
  * Reintroduce debian/pan.xpm

 -- Søren Boll Overgaard <boll@debian.org>  Tue,  8 Aug 2006 20:55:03 +0000

pan (0.106-2) unstable; urgency=low

  * Build depend on gtkspell-dev to support spell checking 
    (Closes: Bug#381945)
  * Include patch by upstram to fix annoying posting gui bug 
    (Closes: Bug#381948)

 -- Søren Boll Overgaard <boll@debian.org>  Tue,  8 Aug 2006 18:18:13 +0000

pan (0.106-1) unstable; urgency=low

  * New upstream release
  * This is the 17th beta of a complete pan rewrite in C++. Upstream will 
    almost certainly release a final version of this code base before etch 
    freezes, so I am including it in unstable now to have time to handle 
    bug reports before etch.
  * Fixed wrong email addresses in debian/changelog

 -- Søren Boll Overgaard <boll@debian.org>  Sat,  5 Aug 2006 18:19:05 +0000

pan (0.105-1) experimental; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Thu, 27 Jul 2006 05:11:42 +0000

pan (0.104-1) experimental; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 23 Jul 2006 18:39:23 +0000

pan (0.103-1) experimental; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 21 Jul 2006 06:45:35 +0000

pan (0.102-1) experimental; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sun,  2 Jul 2006 18:07:35 +0000

pan (0.101-1) experimental; urgency=low

  * New upstream release
  * Be sure to remove config.log in clean target. Makes lintian happy.

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 25 Jun 2006 19:16:58 +0000

pan (0.100-1) experimental; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 20 Jun 2006 18:41:54 +0000

pan (0.99-1) experimental; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 28 May 2006 19:00:22 +0000

pan (0.98-1) experimental; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 21 May 2006 19:24:24 +0000

pan (0.97-1) experimental; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 16 May 2006 20:02:12 +0000

pan (0.96-1) experimental; urgency=low

  * New upstream release
  * Back out patches/01_upstream_bugfixes. Changes are included upstream.

 -- Søren Boll Overgaard <boll@debian.org>  Mon,  8 May 2006 07:35:02 +0000

pan (0.95-4) experimental; urgency=low

  * Clean up boilerplate dpatch make stuff, so as not to call 'make clean' in
    clean-patched. 'make distclean' is already called in the clean target.
    (Closes: Bug#365889, Bug#365974)

 -- Søren Boll Overgaard <boll@debian.org>  Thu,  4 May 2006 07:29:38 +0000

pan (0.95-3) experimental; urgency=low

  * Fix missing build-dep on newly introduced dpatch. Thanks Frank
    Lichtenheld. (Closes: Bug#365698)

 -- Søren Boll Overgaard <boll@debian.org>  Tue,  2 May 2006 07:27:33 +0000

pan (0.95-2) experimental; urgency=low

  * Introduce dpatch
  * Added 01_upstream_bugfixes.dpatch as provided by upstream.

 -- Søren Boll Overgaard <boll@debian.org>  Mon,  1 May 2006 09:11:07 +0000

pan (0.95-1) experimental; urgency=low

  * New upstream release
  * No longer any need to hack around missing libpcre pkgconfig stuff in
    upstream configure.in.

 -- Søren Boll Overgaard <boll@debian.org>  Mon,  1 May 2006 08:20:10 +0000

pan (0.94-1) experimental; urgency=low

  * New upstream release 
  * Quick filtering now works with non-ascii characters (Closes: Bug#350193)
  * Pan is single threaded, so no more threading issues should be present.
    (Closes: Bug#199103)
  * Local folders are no longer a concept in pan (Closes: Bug#199106)
  * Pan now gets QP subjects right (Closes: Bug#203764)
  * Multipart mime articles should no longer appear blank 
    (Closes: Bug#363168)
  * Pan now stores its icon in /usr/share/pixmaps (Closes: Bug#364501)
  

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 23 Apr 2006 18:01:55 +0000

pan (0.93-1) experimental; urgency=low

  * New upstream release
  * No longer requires XML::Parser during configure, so removed from
    build-deps.

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 16 Apr 2006 12:28:21 +0000

pan (0.92-1) experimental; urgency=low

  * New upstream release.
  * No longer a Debian native package. Whoops. (Closes: Bug#361513)

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 11 Apr 2006 20:33:09 +0000

pan (0.91-4) experimental; urgency=low

  * Fix typos in debian/changelog
  * Fix broken character encoding in debian/pan.1
  * Don't install README.windows

 -- Søren Boll Overgaard <boll@debian.org>  Fri,  7 Apr 2006 22:33:36 +0200

pan (0.91-3) experimental; urgency=low

  * Fix missing build deps, thanks to Frank Lichtenfeld (Closes: Bug#361280)

 -- Søren Boll Overgaard <boll@debian.org>  Fri,  7 Apr 2006 18:55:45 +0000

pan (0.91-2) experimental; urgency=low

  * Upstream provided a patch to fix broken utf8 handling.

 -- Søren Boll Overgaard <boll@debian.org>  Wed,  5 Apr 2006 19:43:08 +0000

pan (0.91-1) experimental; urgency=low

  * New upstream release. Extensive rewrite in C++. 
    (Closes: Bug#360541)
  * Modified configure.in to detect libpcre because debian maintainer
    apparently refuses to install libpcre.pc provided by upstream.
  * Back out all previous patches due to extensive upstream rewrites.
  * Updated debian/rules and debian/control to match new build layout and 
    dependencies.
  * Pan no longer crashes due to a corrupted doubly linked list.
    (Closes: Bug#350314)
  * Storage format has changed, as has the location, so pan probably will no
    longer crash on startup.
    (Closes: Bug#200331)
  * Pan no longer crashes if .pan(2) is a dangling symlink.
    (Closes: Bug#208161)
  * No longer spews false asserts into the console.
    (Closes: Bug#249430)
  * No longer highlights signatures when they are not correctly marked
    (Closes: Bug#345713)
  * Pan no longer disconnects all connections when an error occurs
    (Closes: Bug#218140)
  * Ignoring authors (Ie. assigning a score of -9999 to them, no longer 
    breaks threads in which the authors have posted.
    (Closes: Bug#256922)
  * This bug no longer applies to pan, as the functionality referenced is 
    no longer available.
    (Closes: Bug#257553)
  * Pan no longer crashes when a server name starting with news:// is written 
    in the "add server" dialog.
    (Closes: Bug#275467)
  * Ignoring an article no longer causes the next article to be selected only
    in the header pane. The semantics of the ignore functionality has changed
    significantly, so Closes: Bug#328359.
  * There is no longer such a thing as working online/offline, so this bug no
    longer applies.
    (Closes: Bug#330334)

 -- Søren Boll Overgaard <boll@debian.org>  Mon,  3 Apr 2006 18:56:33 +0000

pan (0.14.2.91-5) unstable; urgency=low

  * Remove dependency on libpango1.0-common (Closes: Bug#332502)
  * Make default browser sensible-browser (Closes: Bug#273297)
    (File: patches/05_fix_default_browser.dpatch)
  * Make default editor sensible-editor
  * Fix pan.desktop file to work with gnome 2.x (Closes: Bug#275453,#337198)
    (File: patches/06_pan_desktop_file.dpatch)
  * Move to compatibility level 4

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 18 Jan 2006 09:07:56 +0000

pan (0.14.2.91-4) unstable; urgency=low

  * Bump standards version to 3.6.2 (no changes)
  * Fix broken changelog entries
  * Include patch to german translation by Jens Seidel as 03_german_po_fixes
    (Closes: Bug#313806)
  * Actually enable 02_amd64_gcc-4 patch, as mentioned in previous entry

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 28 Aug 2005 11:29:56 +0200

pan (0.14.2.91-3) unstable; urgency=low

  * Apply patch by Andreas Jochens to fix compilation on GCC 4.0
    (Closes: Bug#287902)

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 27 Aug 2005 23:20:53 +0200

pan (0.14.2.91-2) unstable; urgency=low

  * Introduce dpatch dependency and call relevant targets in debian/rules
  * Add patch from Johannes Stezenbach to fix a CPU hogging error in pan.
  * Update standards version. No changes.

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 18 Aug 2004 08:09:05 +0000

pan (0.14.2.91-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 24 Jan 2004 16:40:39 +0000

pan (0.14.2.90-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 30 Nov 2003 17:07:32 +0000

pan (0.14.2-1) unstable; urgency=low

  * New upstream release, which fixes a single configuration corruption bug.

 -- Søren Boll Overgaard <boll@debian.org>  Sun,  7 Sep 2003 08:45:13 +0000

pan (0.14.1-2) unstable; urgency=low

  * Add /usr/share/bug/pan/presubj to be used when bugs are reported 
    against pan via "bug" or "reportbug".

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 30 Aug 2003 10:58:57 +0000

pan (0.14.1-1) unstable; urgency=low

  * New stable upstream release
    (closes: Bug#154321, Bug#203411, Bug#197811)
  * Clean up build-deps.

 -- Søren Boll Overgaard <boll@debian.org>  Thu, 28 Aug 2003 05:48:26 +0000

pan (0.14.0-3) unstable; urgency=low

  * Build-depend on libgnet1.1-dev instead of libgnet-dev to fix build 
    failures.

 -- Søren Boll Overgaard <boll@debian.org>  Tue,  3 Jun 2003 05:57:53 +0000

pan (0.14.0-2) unstable; urgency=low

  * Revert to libgnet-1.1.x 
    + closes: Bug#193307, Bug#195703, Bug#193145, Bug#193305, Bug#194571

 -- Søren Boll Overgaard <boll@debian.org>  Thu, 22 May 2003 20:21:47 +0000

pan (0.14.0-1.debian2) unstable; urgency=low

  * Make sure that config.guess and config.sub are up to date.
    (Closes: Bug#193084)

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 12 May 2003 21:46:14 +0000

pan (0.14.0-1.debian1) unstable; urgency=low

  * New upstream release
  * Applied patch by James Youngman to make it build with libgnet2 (Thanks).
    (Closes: Bug#191101, Bug#190956, Bug#192773)

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 12 May 2003 15:33:56 +0000

pan (0.13.4-6) unstable; urgency=low

  * Fix FTBFS due to upgraded libgnet-dev (closes: Bug#191101, Bug#190956)

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 28 Apr 2003 20:42:48 +0000

pan (0.13.4-5) unstable; urgency=low

  * Remember to run autoconf at appropiate times.

 -- Søren Boll Overgaard <boll@debian.org>  Thu, 24 Apr 2003 18:34:57 +0000

pan (0.13.4-4) unstable; urgency=low

  * Versioned depend on gnet (Closes: Bug#188422)

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 11 Apr 2003 20:58:44 +0000

pan (0.13.4-3) unstable; urgency=low

  * Fix major parts of the pan man page (closes: Bug#183269).

 -- Søren Boll Overgaard <boll@debian.org>  Wed,  5 Mar 2003 14:45:16 +0000

pan (0.13.4-2) unstable; urgency=low

  * Fix build-depends (closes: Bug#182905)

 -- Søren Boll Overgaard <boll@debian.org>  Sun,  2 Mar 2003 19:59:19 +0000

pan (0.13.4-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Thu, 27 Feb 2003 11:04:47 +0000

pan (0.13.3-5) unstable; urgency=low

  * More missing build-deps.

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 24 Jan 2003 14:41:02 +0000

pan (0.13.3-4) unstable; urgency=low

  * Include a few more upstream docs.
  * Fix semi-broken build-depends.
  * Gah, don't run configure twice.

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 24 Jan 2003 11:47:47 +0000

pan (0.13.3-3) unstable; urgency=low

  * Rebuild against new libgtkspell (Closes: #177780, #177685, #177505)

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 22 Jan 2003 08:18:09 +0000

pan (0.13.3-2) unstable; urgency=low

  * Add galeon-snapshot to the list of browsers available for handling URL's.
  * Fix short description.

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 14 Jan 2003 22:52:38 +0000

pan (0.13.3-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 30 Dec 2002 11:58:08 +0000

pan (0.13.2-4) unstable; urgency=low

  * Fix icon.
  * Build with gcc-3.2.

 -- Søren Boll Overgaard <boll@debian.org>  Mon,  9 Dec 2002 12:42:36 +0000

pan (0.13.2-3) unstable; urgency=low

  * Disable the message regarding crashes of the composer window, since it is
    no longer relevant.

 -- Søren Boll Overgaard <boll@debian.org>  Mon,  9 Dec 2002 08:53:30 +0000

pan (0.13.2-2) unstable; urgency=low

  * Make sensible-browser be the default choice in the "Edit->Preferences->
    Applications" tab. (closes: Bug#172180).
  * Change the copyright file to reflect new data.

 -- Søren Boll Overgaard <boll@debian.org>  Sun,  8 Dec 2002 09:26:20 +0000

pan (0.13.2-1) unstable; urgency=low

  * New upstream release
  * Minor updates to pan.1

 -- Søren Boll Overgaard <boll@debian.org>  Fri,  6 Dec 2002 07:42:25 +0000

pan (0.13.1-6) unstable; urgency=low

  * Depend on newer libpango (closes: Bug#168239)


 -- Søren Boll Overgaard <boll@debian.org>  Tue, 26 Nov 2002 17:51:03 +0000

pan (0.13.1-5) unstable; urgency=low

  * Fix braindamage, and actually point to correct file (Closes: Bug#166909).

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 30 Oct 2002 18:02:38 +0100

pan (0.13.1-4) unstable; urgency=low

  * Fix mistyped path in postinst (Closes: Bug#166714, Bug#166697).

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 28 Oct 2002 09:04:03 +0100

pan (0.13.1-3) unstable; urgency=low

  * Add information about problems with spell checking in the composer.

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 26 Oct 2002 21:25:35 +0200

pan (0.13.1-2) unstable; urgency=low

  * Standards version 3.5.7.

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 20 Oct 2002 13:51:49 +0200

pan (0.13.1-1) unstable; urgency=low

  * New upstream release
   - Fixes crash when downloading a corrupt mime message (closes: Bug#159836)
  * Don't make /usr/doc link.
  * Remove duplicate depend on libgtkspell0

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 14 Oct 2002 09:21:03 +0200

pan (0.13.0-5) unstable; urgency=low

  * Add GtkSpell support (closes: Bug#162797).

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 30 Sep 2002 10:13:24 +0200

pan (0.13.0-4) unstable; urgency=low

  * Debianize "User-Agent" string.

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 13 Sep 2002 17:34:57 +0200

pan (0.13.0-3) unstable; urgency=low

  * Add gvim to list of external editors (closes: Bug#158607).

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 28 Aug 2002 21:34:50 +0200

pan (0.13.0-2) unstable; urgency=low

  * Fix FTBFS errors on 64 bit archs.

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 26 Aug 2002 09:37:46 +0200

pan (0.13.0-1) unstable; urgency=low

  *	New upstream release.

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 19 Aug 2002 11:52:30 +0200
   
pan (0.12.1-3) unstable; urgency=low

  * Update to newest standards version (3.5.6)

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 12 Aug 2002 11:24:51 +0200

pan (0.12.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against libgtk2.0-0png3.
  * Change build-depend to libgtk2.0-dev (>= 2.0.6).

 -- Robert McQueen <robot101@debian.org>  Sat, 10 Aug 2002 03:19:57 +0000

pan (0.12.1-2) unstable; urgency=low

  * Change maintainer (Thanks Ryan M. Golbeck)
  * Fix missing dependency on libpango1.0-common (closes: Bug#155060)

 -- Søren Boll Overgaard <boll@debian.org>  Fri,  9 Aug 2002 10:13:24 +0200

pan (0.12.1-1) unstable; urgency=low

  * New Maintainer (closes: #152698) - Thanks Takuo KITAME
  * New upstream release (closes: #151512)
  
  * Included pan.xpm (closes: #145559)

 -- Ryan M. Golbeck <rmgolbeck@debian.org>  Mon, 22 Jul 2002 09:04:08 -0400

pan (0.11.3-2) unstable; urgency=low

  * read /etc/mailname (closes: #144756)

 -- Takuo KITAME <kitame@northeye.org>  Sun, 28 Apr 2002 03:20:50 +0900

pan (0.11.3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat, 20 Apr 2002 02:20:33 +0900

pan (0.11.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 13 Feb 2002 11:13:04 +0900

pan (0.11.1-4) unstable; urgency=low

  * pan/queue.c: fix for thread locks. (closes: #127000)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 31 Dec 2001 03:27:43 +0900

pan (0.11.1-3) unstable; urgency=low

  * pan/dialogs/dialog-newuser.c:
    - use EMAIL environment variable if it is. (closes: #103290)
  * po/ja.po
    - fix broken ja.po

 -- Takuo KITAME <kitame@northeye.org>  Sun, 30 Dec 2001 03:45:09 +0900

pan (0.11.1-2) unstable; urgency=low

  * debian/control:
    - update description (closes: #125821)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 21 Dec 2001 19:56:58 +0900

pan (0.11.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - fixed typo in Description (closes: #125213)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 18 Dec 2001 08:32:04 +0900

pan (0.11.0.92-1) unstable; urgency=low

  * New upstream release (closes: #120851)
  * fix duplicate changelog (closes: #116195)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 30 Nov 2001 16:04:04 +0900

pan (0.10.0.93-1) unstable; urgency=low

  * New upstream release
  * Maintainer release (closes: #113983)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 18 Oct 2001 14:32:38 +0900

pan (0.10.0.91-1.1) unstable; urgency=low

  * NMU.
  * Added Build-Depend on libxml-dev.  Closes: #113983.

 -- Jeff Licquia <jlicquia@progeny.com>  Mon, 15 Oct 2001 13:31:26 -0600

pan (0.10.0.91-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 26 Sep 2001 03:44:00 +0900

pan (0.10.0.90-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri,  7 Sep 2001 00:14:18 +0900

pan (0.10.0-3) unstable; urgency=low

  * Build with libgtkhtml15

 -- Takuo KITAME <kitame@northeye.org>  Mon,  3 Sep 2001 19:23:01 +0900

pan (0.10.0-2) unstable; urgency=low

  * Build with latest gal (closes: Bug#110746)

 -- Takuo KITAME <kitame@northeye.org>  Sun,  2 Sep 2001 12:53:18 +0900

pan (0.10.0-1) unstable; urgency=low

  * New upstream release (closes: Bug#108574, Bug#108575)
  * fix build-depends (closes: Bug#107621)
  * build latest gtkhtml (closes: Bug#109039)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 18 Aug 2001 07:38:34 +0900

pan (0.9.90-1) unstable; urgency=low

  * New upstream release
  * closes: Bug#107305

 -- Takuo KITAME <kitame@northeye.org>  Thu,  2 Aug 2001 06:06:49 +0900

pan (0.9.7-1) unstable; urgency=low

  * New upstream release
  * includes pan.1 Thanks Jeronimo Pellegrini <pellegrini@mpcnet.com.br>.
    (closes: Bug#100531)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 13 Jun 2001 06:19:37 +0900

pan (0.9.6-4) unstable; urgency=low

  * reuild with libgal7
  * applied patch for Bug#71170 (closes: Bug#71170)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 30 May 2001 15:41:29 +0900

pan (0.9.6-3) unstable; urgency=low

  * rebuild with libgtkhtml9 (closes: Bug#96518)

 -- Takuo KITAME <kitame@northeye.org>  Tue,  8 May 2001 02:12:27 +0900

pan (0.9.6-2) unstable; urgency=low

  * Build-Depends: libgal-dev (closes: Bug#94025)  

 -- Takuo KITAME <kitame@northeye.org>  Mon, 16 Apr 2001 02:16:38 +0900

pan (0.9.6-1) unstable; urgency=low

  * New Maintainer (closes: Bug#92257)
  * New upstream release (closes: Bug#92078)
  * debian/control: Fix Build-Depends: (closes: Bug#89909)
  * pan/prefs.c: Execute x-terminal-emulator instead of xterm (closes: Bug#63170)
  * checked Bug#70799: pan menu file points out to the wrong place. (closes: Bug#70799)
  * checked Bug#90825: Bashism in postinst. (closes: Bug#90825)
  * debian/menu: added hints and icon entry.

 -- Takuo KITAME <kitame@northeye.org>  Sat, 31 Mar 2001 14:04:52 +0900

pan (0.9.4-1) unstable; urgency=low

  * Non-maintainer uploaded, granted by Erick.
  * New upstream package, closes: #82759, #75238
  * Make sure to include source in uploaded, closes: #84390
  * Dates are displayed correctly in this version,
    closes: #85265, #50897
  * Upgraded Standards-Version and added Build-Depends, closes: #82027

 -- Remco van de Meent <remco@debian.org>  Tue,  6 Mar 2001 15:20:19 +0100

pan (0.9.1-21) unstable; urgency=low

    * New upstream
    * Closes bug #75238

 -- Erick Kinnee <cerb@debian.org>  Sun, 22 Oct 2000 19:04:08 -0500

pan (0.8.0.cvs-1) unstable; urgency=low
    
    * The highly requested CVS snapshot.
    
 -- Erick Kinnee <cerb@debian.org>  Tue, 22 Aug 2000 20:48:30 -0500

pan (0.8.0-1) unstable; urgency=high
  
  * Many fixes. Peek at the changelog if you really want to know.

 -- Erick Kinnee <cerb@debian.org>  Sat, 27 May 2000 23:06:36 -0500

pan (0.8.0beta7-1) frozen unstable; urgency=high
  
  * The following is from the recent release announcment:

  * Fixed bug that crashed pan when the selection of articles to
    download included the group name at the top of the article tree.
    Thanks to Tomas Junnonen <majix@sci.fi> for reporting this bug.

  * Fixed bug that crashed pan when a there was no route to the
    news server.  Strangely this bug has been around for ages but has
    never been reported before now.  Thanks to Craig Orsinger
    <orsingerc@epg-gw1.lewis.army.mil> for reporting this bug.

  * Fixed FreeBSD 3.4-STABLE build problem reported by Geoff Roth.

  * Fixed bug that crashed Pan when new user entered a servername
    that didn't exist, and then tried download a grouplist from it.

  * Fixed memory corruption bug when user saved the Log Viewer's
    contents to a file.

  * Fixed problem with getting new groups from Typhoon news servers.
    Thanks to Alex V Flinsch <avflinsch@att.net> for reporting this bug.

  * Fixed problem where the "get new groups from Server" command was
    always asking for new groups since January 1 1970, rather than
    the actual last time we asked for groups.  Thanks to Alex V Flinsch
    <avflinsch@att.net> for reporting this bug.
 
  * Fixed problem with article window colors/fonts not being set
    properly on startup, and not being shown properly after they'd
    been edited.  Thanks to Alex V Flinsch <avflinsch@att.net> for
    reporting this bug.
  
  * In previous versions of Pan 0.8.0, failure to get a list of articles
    from an empty group was reported as an error, which caused Pan to
    keep retrying the group for articles.
  
  * Crash-in-save-dialog-when-okay-clicked bug fixed.  How had this
    slipped by for so long, when we're all decoding with Pan?
    Thanks to Paul <paul@redhotants.com> for reporting this bug.
  
  * Attachments weren't being saved in auto-guess-which-articles-to-
    decode-for-this-multipart mode if the poster didn't post with a
    [1/24] or (1/24)-style subject to give Pan a hint how many articles
    are in the multipart.  Now pan goes ahead and tries to decode
    even when the hint is missing.  Thanks to Paul McGarry for reporting
    this bug.
  
 -- Erick Kinnee <cerb@debian.org>  Tue,  2 May 2000 19:45:59 -0500

pan (0.7.6-1) frozen unstable; urgency=low

  * Many memory leaks plugged.
  * Much faster threading and display.

 -- Erick Kinnee <cerb@debian.org>  Fri, 25 Feb 2000 18:50:47 -0600

pan (0.7.3-2) frozen unstable; urgency=low

  * Forgot to remove the warning about changed db format.

 -- Erick Kinnee <cerb@debian.org>  Sun, 30 Jan 2000 11:29:41 -0600

pan (0.7.3-1) frozen unstable; urgency=low

  * New upstream, fixes many GUI lockups. Loads binaries groups much faster.
  * closes: #56616
  
 -- Erick Kinnee <cerb@debian.org>  Sat, 29 Jan 2000 10:36:19 -0600
 
pan (0.7.1-1) unstable; urgency=low

  * New upstream.
  * Closes: 54209

 -- Erick Kinnee <cerb@debian.org>  Sat, 15 Jan 2000 10:08:44 -0600

pan (0.6.7-1) unstable; urgency=low

  * New upstream.
  
 -- Erick Kinnee <cerb@debian.org>  Sat, 8 Jan 2000 17:04:08 -0600

pan (0.6.5-2) unstable; urgency=low

  * Seems folks have been having problems with starting the new pan.
  * You need to remove ~/.gnome/pan also.
  * I added a warning to pan.postinst to reflect this.

 -- Erick Kinnee <cerb@debian.org>  Sun, 12 Dec 1999 14:24:05 -0600

pan (0.6.5-1) unstable; urgency=low

  * New Upstream
  * Just buttloads of bug fixes!
  * Uses a new database format, you loose all your groups.
  * Streamlined memory usage. Things are much faster.

 -- Erick Kinnee <cerb@debian.org>  Mon,  6 Dec 1999 22:36:52 -0600

pan (0.6.3-1) unstable; urgency=low

  * New upstream.
  * Many upstream fixes, memory usage and such.

 -- Erick Kinnee <cerb@debian.org>  Thu, 25 Nov 1999 10:59:18 -0600

pan (0.6.2-1) unstable; urgency=low

  * New upstream.
  * Fixes crash in preferences dialog
  * Fixes several memory leaks
 
 -- Erick Kinnee <cerb@debian.org>  Sun, 7 Nov 1999 10:23:21 -0600
 
pan (0.6.1-2) unstable; urgency=low

  * Missing a .dsc for some reason.

 -- Erick Kinnee <cerb@debian.org>  Mon, 18 Oct 1999 11:33:58 -0600
   
pan (0.6.1-1) unstable; urgency=low

  * New upstream.

 -- Erick Kinnee <cerb@debian.org>  Mon,  18 Oct 1999 10:40:07 -0600
   
pan (0.5.2-2) unstable; urgency=low

  * Seem to have dropped the binary in the wrong place... Ooops.

 -- Erick Kinnee <cerb@debian.org>  Tue,  28 Sep 1999 22:42:34 -0600
     
pan (0.5.2-1) unstable; urgency=low

  * Improved threading and now uses smaller individual .gdbm files not one big fat one.
  
  * Also more gnomeified...

 -- Erick Kinnee <cerb@debian.org>  Mon,  27 Sep 1999 18:10:19 -0600 

pan (0.4.3-1) unstable; urgency=low

  * Initial Release.

 -- Erick Kinnee <cerb@debian.org>  Sat,  7 Aug 1999 22:15:19 -0600
